.mf-fund-filter {
  background: #303d4b;
  border-radius: 4px;
  margin-bottom: 20px;
}
#mf_fund_filter_close {
  display: none;
}
.mf-fund-filter__head {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px 20px 10px;
}
.mf-fund-filter__head h2 {
  font-size: 24px;
  font-weight: 800;
  line-height: 1.21;
  color: #fff;
}
.mf-fund-filter__clear {
  font-size: 15px;
  font-weight: 600;
  line-height: 1.2;
  letter-spacing: 0.45px;
  color: #0bbc8a;
}
.mf-fund-filter__title {
  font-size: 18px;
  font-weight: 700;
  line-height: 0.72;
  color: #fff;
  margin-bottom: 15px;
}
.mf-fund-filter-group {
  padding: 20px 0;
  border-bottom: 1px solid rgba(225, 225, 225, 0.2);
}
.mf-fund-filter-group:last-child {
  border-bottom: 0;
}
.mf-fund-filter__fund-category,
.mf-fund-filter__fund-type,
.mf-fund-filter__risk,
.mf-fund-filter__rating,
.mf-fund-filter__banchmark {
  margin: 0 20px;
  padding: 20px 0;
}
.mf-fund-filter__fund-category {
  border-bottom: 0;
}
.mf-fund-filterby-tabs {
  margin-top: -8px;
}
.mf-fund-filterby-tabs ul {
  display: flex;
  flex-wrap: wrap;
}
.mf-fund-filterby-tabs ul li {
  margin-right: 15px;
  border: 1px solid #0bbc8a;
  padding: 8px 15px;
  margin-top: 8px;
  border-radius: 4px;
  font-size: 14px;
  font-weight: 300;
  line-height: 1.21;
  color: #fff;
  cursor: pointer;
}
.mf-fund-filterby-tabs .fund-category-active-tab,
.mf-fund-filterby-tabs .fund-type-active-tab,
.mf-fund-filterby-tabs .fund-risk-active-tab,
.mf-fund-filterby-tabs .fund-banchmark-active-tab {
  background: #0bbc8a;
  font-weight: 500;
  color: #fff;
}
.mf-fund-filterby-stars-row {
  display: flex;
  align-items: center;
  margin-bottom: 15px;
}
.mf-fund-filterby-stars-row:last-child {
  margin-bottom: 0;
}
.mf-fund-filter__advanced {
  background: #182132;
  padding: 12px 20px;
}
.mf-fund-filter__advanced--title h3 {
  font-size: 14px;
  font-weight: 700;
  line-height: 1.21;
  color: #fff;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.mf-fund-filter__advanced--title h3::after {
  content: "";
  border: solid #0bbc8a;
  border-width: 0 2px 2px 0;
  padding: 3px;
  display: inline-block;
  transform: rotate(-135deg);
  transition: all 0.3s;
}
.mf-fund-filter__advanced--title h3.mf-fund-advanced-active::after {
  transform: rotate(45deg);
}
.mf-fund-filter__advanced--list {
  background: #243046;
  padding: 20px;
  margin-top: 20px;
  margin-bottom: 10px;
  border-radius: 4px;
}
.mf-fund-filter__advanced--list ul {
  display: flex;
  flex-wrap: wrap;
  max-height: 140px;
  overflow-x: overlay;
}
.mf-fund-filter__advanced--list ul::-webkit-scrollbar {
  width: 5px;
}
.mf-fund-filter__advanced--list ul::-webkit-scrollbar-track {
  border-radius: 10px;
}
.mf-fund-filter__advanced--list ul::-webkit-scrollbar-thumb {
  background: #303d4b;
  border-radius: 10px;
}
.mf-fund-filter__advanced--list ul li {
  width: 100%;
  margin-bottom: 12px;
}
.mf-fund-filter__advanced--list .mf-fund-filter__checkbox label:before {
  background: #303d4b;
}
.mf-fund-filter__advanced--list .mf-fund-filter__checkbox label {
  font-size: 14px;
  line-height: 1.07;
}
.mf-fund-filter__advanced--list .mf-fund-filter__checkbox input:checked + label:after {
  top: 1px;
}
.mf-peer-rating-pr {
  display: flex;
  align-items: center;
}
.mf-peer-rating-text span {
  font-size: 14px;
  line-height: 17px;
  color: #fff;
  margin-left: 15px;
}
.mf-fund-filterby-stars-wrap .cmpc-cd-ratings .bs-rating {
  display: flex;
  justify-content: flex-start;
}
.mf-fund-filterby-stars-wrap .bs-rating.rating-1 .star:nth-child(-n+1) .icon {
  color: #ebc000;
}
.mf-fund-filterby-stars-wrap .bs-rating.rating-1 .star:nth-child(-n+1) .icon:before {
  content: "\e92d";
}
.mf-fund-filterby-stars-wrap .bs-rating.rating-2 .star:nth-child(-n+2) .icon {
  color: #ebc000;
}
.mf-fund-filterby-stars-wrap .bs-rating.rating-2 .star:nth-child(-n+2) .icon:before {
  content: "\e92d";
}
.mf-fund-filterby-stars-wrap .bs-rating.rating-3 .star:nth-child(-n+3) .icon {
  color: #ebc000;
}
.mf-fund-filterby-stars-wrap .bs-rating.rating-3 .star:nth-child(-n+3) .icon:before {
  content: "\e92d";
}
.mf-fund-filterby-stars-wrap .bs-rating.rating-4 .star:nth-child(-n+4) .icon {
  color: #ebc000;
}
.mf-fund-filterby-stars-wrap .bs-rating.rating-4 .star:nth-child(-n+4) .icon:before {
  content: "\e92d";
}
.mf-fund-filterby-stars-wrap .bs-rating.rating-5 .star:nth-child(-n+5) .icon {
  color: #ebc000;
}

.mf-fund-filterby-stars-wrap .bs-rating.rating-5 .star:nth-child(-n+5) .icon:before {
  content: "\e92d";
}

.mf-fund-filterby-stars-wrap span.star {
  padding: 0 2px;
}

.mf-fund-filter__checkbox {
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.mf-fund-filter__checkbox label {
  font-size: 16px;
  font-weight: 600;
  line-height: 1.19;
  color: #fff;
  position: relative;
  cursor: pointer;
}

.mf-fund-filter__checkbox label:before {
  content: '';
  -webkit-appearance: none;
  background-color: transparent;
  padding: 10px;
  display: inline-block;
  position: relative;
  vertical-align: middle;
  cursor: pointer;
  margin-right: 10px;
  background: #182132;
  border-radius: 50px;
}

.mf-fund-filter__checkbox input {
  padding: 0;
  height: initial;
  width: initial;
  margin-bottom: 0;
  display: none;
  cursor: pointer;
}

.mf-fund-filter__checkbox input:checked + label:after {
  content: '';
  display: block;
  position: absolute;
  top: 2px;
  left: 7px;
  width: 6px;
  height: 11px;
  border: solid #fff;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
}

.mf-fund-filter__checkbox input:checked ~ label:before {
  background: #0bbc8a;
}

.border-b-0 {
  border-bottom: 0;
}

.mf-fund-filter-sort-bar {
  display: none;
}

.pd--lg {
  padding-left: 0;
}

@media screen and (min-width: 320px) and (max-width: 1023px) {
  .mf-fund-filter__head {
    padding: 15px 20px 10px;
  }

  .mf-mob-full-width {
    width: 100%;
    padding: 0;
  }

  .mf-fund-filter {
    display: none;
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 92%;
    z-index: 99;
    margin-bottom: 0;
    overflow-x: auto;
  }

  .mf-fund-filter-sort-bar {
    display: block;
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 1;
  }

  .mf-fund-filter-sort-wrapper {
    display: flex;
    background: #303d4b;
  }

  .mf-fund-filter-sort-wrapper a {
    font-size: 14px;
    font-weight: 700;
    line-height: 1.21;
    color: #0bbc8a;
    text-align: center;
    padding: 22px 0;
    text-transform: uppercase;
    width: 50%;
    display: block;
  }

  .mf-fund-filter-sort-wrapper a:first-child {
    border-right: 1px solid rgba(225, 225, 225, 0.2);
  }

  .no-scroll {
    overflow: hidden;
  }

  .mf-fund-filter-screen-overlay {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    overflow: auto;
    visibility: hidden;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 22;
    opacity: 1;
  }

  .mf-filter-model-open {
    visibility: visible;
    opacity: 1;
  }

  #mf_fund_filter_close {
    background-color: #747474;
    width: 55px;
    height: 5px;
    border-radius: 40px;
    margin: 15px auto 0;
    display: block;
  }

  .mob-filter-icon,
  .mob-sort-icon {
    margin-right: 10px;
  }

  .active-dot {
    content: " ";
    height: 5px;
    width: 5px;
    border-radius: 50%;
    background: red;
    display: inline-block;
    position: relative;
    top: -10px;
    left: 15px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
  .mf-fund-filter__advanced--list ul li {
    width: 100%;
  }
}